#
#Mon Feb 19 12:48:37 CET 2007
Name=Oracle JDBC Thin Driver for JDK 1.4 for Instant Client Patch
PATCH_DESC_ALL=provides a direct connection from a web browser to an Oracle database by emulating Net8 and TTC (the wire protocol used by Oracle Call Interface) on top of Java sockets.
Description=provides a direct connection from a web browser to an Oracle database by emulating Net8 and TTC (the wire protocol used by Oracle Call Interface) on top of Java sockets.
